## ruby-mustache 0.99.4

=== debian/changelog ===
ruby-mustache (0.99.4-4) unstable; urgency=low

  * Team upload
  * Bump Standards-Version: to 3.9.4 (no changes needed)
  * Add Vcs-* fields in debian/control
  * Extend fix-encoding patch to all versions of Ruby defining Encoding
    This fixes FTBFS with ruby2.0 (Closes: #720239)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 25 Oct 2013 16:32:24 +0200

ruby-mustache (0.99.4-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Update debian/copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 15:33:22 +0200

ruby-mustache (0.99.4-2) unstable; urgency=low

  * Initial release (Closes: #643674)

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 28 Sep 2011 16:17:52 +0200
