## ruby-mustache 0.99.6

=== debian/changelog ===
ruby-mustache (0.99.6-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.99.6
  * Rebuild to provided updated rubygems-integration metadata
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Set Testsuite to autopkgtest-pkg-ruby
  * Polish synopsis to be more conform to best practices

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Oct 2014 00:56:14 +0200
