=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Ueding <dev@martin-ueding.de>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mustache.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mustache.git;a=summary
 Homepage: http://github.com/defunkt/mustache
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-mustache
@@ -15,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-sinatra
 Suggests: ruby-rack
-Description: Mustache is a framework-agnostic way to render logic-free views
+Description: framework-agnostic way to render logic-free views
  Inspired by ctemplate, Mustache is a framework-agnostic way to render
  logic-free views. (As in model-view-controller.)
  .
