## ruby-mustache 1.0.2

=== debian/changelog ===
ruby-mustache (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Release to unstable.
  * Imported Upstream version 1.0.2
  * Remove superfluous dependencies (sinatra, rack)
    Thanks to Sebastian Boehm <sebastian@sometimesfood.org> (Closes: #799664)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 27 Sep 2015 05:48:40 +0000

ruby-mustache (1.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Refresh patchs for new upstream version (and disable codeclimate)
  * Add ruby-minitest to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 16:48:16 +0200
