=== debian/control ===
Source: ruby-mustache
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Martin Ueding <dev@martin-ueding.de>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mustache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mustache.git
Homepage: https://github.com/defunkt/mustache
XS-Ruby-Versions: all

Package: ruby-mustache
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: Mustache is a framework-agnostic way to render logic-free views
 Inspired by ctemplate, Mustache is a framework-agnostic way to render
 logic-free views. (As in model-view-controller.)
 .
 As ctemplates says, "It emphasizes separating logic from presentation:
 it is impossible to embed application logic in this template
 language."
 .
 Think of Mustache as a replacement for your views. Instead of views
 consisting of ERB or HAML with random helpers and arbitrary logic,
 your views are broken into two parts: a Ruby class and an HTML
 template.
