## ruby-mustache 1.1.1

=== debian/changelog ===
ruby-mustache (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Move debian/watch to gemwatch.debian.net
  * Add 003_no_simplecov.patch to remove usage of simplecov in tests
  * Add 004_fix_race_condition_tests.patch to fix order-related test failures
    (Closes: #954503)
  * Use the rake method to run tests
  * Update Team name
  * Explicitly mention that d/rules does not require root
  * Set debhelper-compat level to 13

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Sep 2020 00:15:55 +0200

ruby-mustache (1.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.1.1
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 7 to 12.
  * Run wrap-and-sort on packaging files
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Clean coverage results

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Feb 2020 12:32:23 +0100
