=== debian/watch ===
version=3
https://gemwatch.debian.net/mustache .*/mustache-(.*).tar.gz
