## ruby-mustache 1.1.2

=== debian/changelog ===
ruby-mustache (1.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-mustache: Add :any qualifier for ruby
    dependency.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * Update Homepage and upstream metadata for new upstream VCS location.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop Rules-Requires-Root field, it is now redundant.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 12:29:37 -0600
