=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: ruby-mustache
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Ueding <dev@martin-ueding.de>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mustache.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mustache
-Homepage: https://github.com/defunkt/mustache
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
+Homepage: https://github.com/mustache/mustache
 
 Package: ruby-mustache
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
+         ${ruby:Depends},
          ${misc:Depends}
 Description: Mustache is a framework-agnostic way to render logic-free views
  Inspired by ctemplate, Mustache is a framework-agnostic way to render
