=== debian/watch ===
Version: 5
Template: GitHub
Owner: mustache
Project: mustache
